import { AbstractSchema } from "../abstract.schema";

class SocialNetworkProvidersSchema extends AbstractSchema {
  parentSchema = {};
  responseSchema = {};
  constructor(schemas) {
    super(schemas);
  }
}
export const parentSchema = {
  store_id: "000111222333444555666777",
  name: "",
  cover: "",
  description: "",
  template: "",
};
export const responseSchema = {
  store_id: "000111222333444555666777",
  status: "CONNECT",
  name: "",
  cover: "",
  description: "",
  template: "",
};

export const schema = new SocialNetworkProvidersSchema({ parentSchema, responseSchema });
